Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4885 - openldap.spec has a wrong URL for source tgz
Summary: openldap.spec has a wrong URL for source tgz
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: open
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-03 14:26 UTC by carenas
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-11 20:04:56 UTC


Attachments (Terms of Use)

Description carenas 1999-09-03 14:26:50 UTC
openldap has a wrong URL for Source0, the openldap-1.2.6.tgz
is now located on
ftp://ftp.openldap.org/pub/openldap/openldap-release

Comment 1 Bill Nottingham 1999-09-11 20:04:59 UTC
fixed in openldap-1.2.7-1.


Note You need to log in before you can comment on or make changes to this bug.